/*
Theme Name: GeneratePress Child
Theme URI: http://podcast.kagua.biz/
Description: Child theme for GeneratePress
Author: Yoshihiko Yoshida
Author URI: https://www.kagua.biz/
Template: generatepress
Version: 1.0.0
Text Domain: generatepress-child
*/

@font-face {

   font-family: "LINEBODY";
   src: url('LINESeedJP_OTF_Rg.otf') format("opentype");
}

.entry-meta .byline {
  display: none !important;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 
.clearfix:before {
  content: "";
  display: block;
  clear: both;
} 
.clearfix {
  display: block;
}

blockquote{
	font-size: 0.9em;
}

a.topbtn{
	background:#35aDf7;
	margin:5px auto;
	color:#000000;
	font-weight:bold;
	padding:7px;
	border-radius:7px;
	box-shadow:0 4px 0 #057Db7;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}}
a.topbtn:hover {
	opacity: 0.5;
}
a.topbtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #058DC7;
}

a.midoribtn{
	background:#74A05A;
	margin:5px auto;
	color:#000000;
	font-weight:bold;
	padding:7px;
	border-radius:7px;
	box-shadow:0 4px 0 #24500A;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.midoribtn:hover {
	opacity: 0.5;
}
a.midoribtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #84B06A;
}

a.amabtn{
	background:#d97919;
	margin:5px auto;
	color:#000000;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #965506;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.amabtn:hover {
	opacity: 0.7;
}
a.amabtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #965506;
}

a.yodobtn{
	background:#D8D8D8;
	margin:5px auto;
	color:#000;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #686868;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.yodobtn:hover {
	opacity: 0.7;
}
a.yodobtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #751E1E;
}

a.yahoobtn{
	background:#f0d745;
	margin:5px auto;
	color:#000;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #c28226;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.yahoobtn:hover {
	opacity: 0.7;
}
a.yahoobtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #c28226;
}

a.pckbtn{
	background:#4072b3;
	margin:5px auto;
	color:#fff;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #205293;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.pckbtn:hover {
	opacity: 0.7;
}
a.pckbtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #205293;
}

a.tkmbtn{
	background:#4dc0b2;
	margin:5px auto;
	color:#000;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #2da092;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.tkmbtn:hover {
	opacity: 0.7;
}
a.tkmbtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #2da092;
}

a.rakubtn{
	background:#d84646;
	margin:5px auto;
	color:#ffffff;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #8F0000;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.rakubtn:hover {
	opacity: 0.7;
}
a.amabtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #8F0000;
}
a.h2{
	text-decoration:none;
	color:#000000;
}
a.blbtn{
	background:#ff5a00;
	margin:5px auto;
	color:#ffffff;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #bb1a00;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.blbtn:hover {
	opacity: 0.7;
}
a.blbtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #bb1a00;
}

a.blbtn{
	background:#ff5a00;
	margin:5px auto;
	color:#ffffff;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #c85a00;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.blbtn:hover {
	opacity: 0.7;
}

a.grnbtn{
	background:#339966;
	margin:5px auto;
	color:#ffffff;
	font-weight:bold;
	padding:7px;
	border-radius:5px;
	box-shadow:0 4px 0 #006633;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.grnbtn:hover {
	opacity: 0.7;
}
a.grnbtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #66cc99;
}

a.stmbtn{
	background:#3d6c8d;
	margin:5px auto;
	color:#ffffff;
	font-weight:bold;
	padding:7px;
	border-radius:7px;
	box-shadow:0 4px 0 #0d3c5d;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.stmbtn:hover {
	opacity: 0.5;
}
a.stmbtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #0d3c5d;
}

a.merubtn{
	background:#F8401C;
	margin:5px auto;
	color:#ffffff;
	font-weight:bold;
	padding:7px;
	border-radius:7px;
	box-shadow:0 4px 0 #D82000;
	cursor:pointer;
	text-decoration:none;
	line-height: 2;
}
a.merubtn:hover {
	opacity: 0.5;
}
a.merubtn:pushed {
	margin-top: 32px;
	box-shadow: 0 2px 0 #D82000;
}

html{
/*	font-family:auto;*/
	font-family:LINEBODY;
}

body{
  font-family: "LINEBODY", system-ui, -apple-system, "Segoe UI", sans-serif;
}

h1{
font-size:24px;
}

h2{
	padding: 0.5em 0.5em;
	border-left: 10px solid #0A89C0;
	border-bottom: 3px solid #B0BEC5;
	background-color:#F0F0F0;
    font-size:20px;
    padding:14px 20px;
}

h3 {
background-color:#eee;
color:#000000;
margin:20px 0;
border-left: 10px solid #999;
text-transform: uppercase;
font-size:20px;
padding:14px 20px;
}


h4{
	background-color:#EEEEEE;
	padding: 8px;
font-size:100%;
font-weight:bold;
}

#letter{
	width:200%;
	height:100%;
}

.castos-player{
    padding: 20px 0;
    }
    
    
